export const SEED_VERSION = 3;

export const medias = [
    {key: "kb", name: "Kleinbild", description: ''},
    {key: "rf9x9", name: "Rollfilm 9x9", description: ''},
    {key: "rf6x9", name: "Rollfilm 9x9", description: ''},
    {key: "SD", name: "SD-Card", description: ''},
    {key: "microSD", name: "microSD-Card", description: ''},
    {key: "miniSD", name: "miniSD-Card", description: ''},
];

export const batteries = [
    {key: "aaa", name: "AAA", description: ''},
    {key: "aa", name: "AA", description: ''},
    {key: "spezial", name: "SpezialAkku", description: ''},
];

export const mounts = [
    {key: "a-mount", name: "A-Mount", description: ''},
    {key: "e-mount", name: "E-Mount", description: ''},
    {key: "ef-bajonett", name: "EF-Bajonett", description: ''},
];


export const conditions = [
    {key: "neu", name: "neu", description: ''},
    {key: "neuwertig", name: "neuwertig", description: ''},
    {key: "lg", name: "leichte Gebrauchsspuren", description: ''},
    {key: "mg", name: "mittlere Gebrauchsspuren", description: ''},
    {key: "ag", name: "abgenutzt", description: ''},
    {key: "eg", name: "eingeschränkte Funktion", description: ''},
    {key: "defekt", name: "defekt", description: ''},
];

export const buildtypes = [
    {key: "box", name: "Box", description: ''},
    {key: "kb", name: "Kleinbildkamera", description: ''},
    {key: "slr", name: "Spiegelreflex", description: ''},
    {key: "dslr", name: "Digitale Spiegelreflex", description: ''},
    {key: "mf", name: "Mittelformat", description: ''},
    {key: "gf", name: "Großformat", description: ''},
    {key: "aps", name: "Digitalkamera", description: ''},
    {key: "holz", name: "Holzkamera", description: ''},
    {key: "platte", name: "Plattenkamera", description: ''},
    {key: "fach", name: "Fachkamera", description: ''},
    {key: "lf", name: "Lichtfeldkamera", description: ''},
    {key: "balg", name: "Balgenkamera", description: ''},
    {key: "sof", name: "Sofortbild", description: ''},

];

export const brands = [
    {key: 'agfa', name: 'Agfa', description: 'Filme aller Art sowie analoge Kameras'},
    {key: 'alpa', name: 'Alpa', description: 'Mittelformat analog/digital (früher Kleinbild).'},
    {key: 'arca_swiss', name: 'Arca-Swiss', description: 'Großformatkameras.'},
    {key: 'bilora', name: 'Bilora', description: 'Kleinbildkameras.'},
    {key: 'braun_photo_technik', name: 'Braun Photo Technik', description: 'Kameras, Diaprojektoren'},
    {key: 'bronica', name: 'Bronica', description: 'Mittelformatkameras.'},
    {key: 'cambo', name: 'Cambo', description: 'Großformatkameras.'},
    {key: 'camogli', name: 'Camogli', description: 'Mittelformatkameras.'},
    {key: 'canham_cameras', name: 'Canham Cameras', description: 'Großformatkameras.'},
    {key: 'canon', name: 'Canon', description: 'APS-Kameras, Digitalkameras, Kleinbildkameras, Objektive.'},
    {key: 'carena', name: 'Carena', description: 'Kleinbildkameras, Objektive'},
    {key: 'casio', name: 'Casio', description: 'Digitalkameras.'},
    {key: 'chinon', name: 'Chinon', description: 'Digitalkameras, Kleinbildkameras.'},
    {
        key: 'contax',
        name: 'Contax',
        description: 'APS-Kameras, Digitalkameras, Kleinbildkameras, Mittelformatkameras.'
    },
    {key: 'dr_gilde', name: 'Dr. Gilde', description: 'Mittelformatkameras.'},
    {
        key: 'dhw_fototechnik',
        name: 'DHW Fototechnik',
        description: 'digitale und analoge Mittelformatkameras, TLR Mittelformatkameras, Fachkameras, Kleinbildkameras'
    },
    {key: 'epson', name: 'Epson', description: 'Digitalkameras.'},
    {
        key: 'ernemann_Werke_AG',
        name: 'Ernemann-Werke AG',
        description: 'Kinoprojektoren und Kameras, darunter die Ermanox mit damals lichtstärkstem Serienobjektiv der Welt'
    },
    {key: 'fed', name: 'FED', description: 'Kleinbildkameras.'},
    {
        key: 'fujifilm',
        name: 'Fujifilm',
        description: 'APS-Kameras, Digitalkameras, Kleinbildkameras, Mittelformatkameras.'
    },
    {key: 'fandolfi', name: 'Gandolfi', description: 'Großformatkameras.'},
    {key: 'fottschalt', name: 'Gottschalt', description: 'Fachkameras.'},
    {key: 'hasselblad', name: 'Hasselblad', description: 'Kleinbildkameras, Mittelformatkameras.'},
    {key: 'hitachi', name: 'Hitachi', description: 'Digitalkameras.'},
    {key: 'hewlett-Packard (HP)', name: 'Hewlett-Packard (HP)', description: 'Digitalkameras.'},
    {key: 'horseman', name: 'Horseman', description: 'Großformatkameras, Mittelformatkameras.'},
    {key: 'ihagee', name: 'Ihagee', description: 'Kleinbildkameras (Bezeichnungen Exa und Exakta).'},
    {key: 'jenoptik', name: 'Jenoptik', description: 'Digitalkameras.'},
    {key: 'jvc', name: 'JVC', description: 'Digitalkameras.'},
    {key: 'kalimar', name: 'Kalimar', description: 'Kleinbildkameras, Mittelformatkameras, Objektive.'},
    {
        key: 'kamera_werk_dresden',
        name: 'Kamera Werk Dresden',
        description: 'Panoramakameras für Kleinbild und Mittelformat (Bezeichnung Noblex).'
    },
    {key: 'kiev', name: 'Kiev', description: 'Mittelformatkameras, Kleinbildkameras.'},
    {key: 'kodak', name: 'Kodak', description: 'APS-Kameras, Kleinbildkameras, Digitalkameras.'},
    {
        key: 'konica',
        name: 'Konica',
        description: 'APS-Kameras, Digitalkameras, Kleinbildkameras, Mittelformatkameras, Objektive.'
    },
    {
        key: 'konica_minolta',
        name: 'Konica Minolta',
        description: 'Fusion aus Konica und Minolta; Digitalkameras, Objektive.'
    },
    {key: 'kōwa', name: 'Kōwa', description: 'Mittelformatkameras.'},
    {key: 'kyocera', name: 'Kyocera', description: '(siehe auch Yashica und Contax): Digitalkameras.'},
    {key: 'leaf', name: 'Leaf', description: 'Digitale Rückwände für Mittelformatkameras.'},
    {
        key: 'leica',
        name: 'Leica',
        description: 'APS-Kameras, Analogkameras, Digitalkameras, Kleinbildkameras.'
    },
    {key: 'linhof', name: 'Linhof', description: 'Großformatkameras, Mittelformatkameras.'},
    {key: 'lomo', name: 'Lomo', description: 'analoge Kleinbildsucherkameras.'},
    {key: 'lotus_view', name: 'Lotus-View', description: 'Großformatkameras.'},
    {key: 'mamiya', name: 'Mamiya', description: 'Kleinbildkameras, Mittelformatkameras, Digitalkameras'},
    {key: 'meyer_optik', name: 'Meyer-Optik', description: 'v. a. Objektive'},
    {
        key: 'minolta',
        name: 'Minolta',
        description: 'APS-Kameras, Digitalkameras, Kleinbildkameras, Mittelformatkameras, Objektive.'
    },
    {key: 'minox', name: 'Minox', description: 'Digitalkameras, Kleinbildkameras.'},
    {key: 'mustek', name: 'Mustek', description: 'Digitalkameras.'},
    {
        key: 'nikon',
        name: 'Nikon',
        description: 'APS-Kameras, Digitalkameras, Kleinbildkameras, Objektive für GF-Kameras.'
    },
    {key: 'olympus', name: 'Olympus', description: 'APS-Kameras, Digitalkameras, Kleinbildkameras.'},
    {key: 'panasonic', name: 'Panasonic', description: 'Digitalkameras, Smartphones.'},
    {
        key: 'pentacon',
        name: 'Pentacon',
        description: 'Digitalkameras, Kleinbildkameras (Bezeichnung Praktica), früher auch Mittelformatkameras.'
    },
    {key: 'pentax', name: 'Pentax', description: 'Digitalkameras, Kleinbildkameras, Mittelformatkameras.'},
    {key: 'phase_one', name: 'Phase One', description: 'Digitalkameras (digitaler Rückteile).'},
    {key: 'plaubel', name: 'Plaubel', description: 'Großformatkameras'},
    {key: 'polaroid', name: 'Polaroid', description: 'Digitalkameras, Sofortbildsysteme chemisch.'},
    {key: 'rbt', name: 'RBT', description: 'Stereokameras und Projektoren.'},
    {
        key: 'reflekta_kamerawerk_tharandt',
        name: 'Reflekta-Kamerawerk Tharandt',
        description: 'TLR Mittelformatkameras, Reflekta'
    },
    {key: 'ricoh', name: 'Ricoh', description: 'Digitalkameras, Kleinbildkameras.'},
    {key: 'rheinmetall', name: 'Rheinmetall', description: 'Kleinbildkameras EXA, Exakta'},
    {
        key: 'rollei',
        name: 'Rollei',
        description: 'Digitalkameras, Kleinbildkameras, digitale und analoge Mittelformatkameras, TLR Mittelformatkameras.'
    },
    {
        key: 'sakar_international',
        name: 'Sakar International',
        description: 'Zubehör, Digitalkameras, Marken Vivitar, Kodak'
    },
    {key: 'salyut', name: 'Salyut', description: 'Mittelformatkameras.'},
    {key: 'samsung', name: 'Samsung', description: 'Digitalkameras, Kleinbildkameras.'},
    {key: 'sanyo', name: 'Sanyo', description: 'Digitalkameras.'},
    {key: 'sigma', name: 'Sigma', description: 'Digitalkameras, Kleinbildkameras, Objektive.'},
    {key: 'silvestri', name: 'Silvestri', description: 'Großformatkameras.'},
    {key: 'sinar', name: 'Sinar', description: 'Digitalkameras, Großformatkameras.'},
    {key: 'sony', name: 'Sony', description: 'Digitalkameras, Objektive.'},
    {key: 'tachihara', name: 'Tachihara', description: 'Mittelformatkameras'},
    {key: 'tamron', name: 'Tamron', description: 'Objektive'},
    {key: 'teamwork', name: 'Teamwork', description: 'Mittelformatkameras'},
    {key: 'tokina', name: 'Tokina', description: 'Objektive'},
    {key: 'topcon', name: 'Topcon', description: 'Kleinbildkameras'},
    {key: 'toshiba', name: 'Toshiba', description: 'Digitalkameras, Großformatkameras'},
    {key: 'toyo', name: 'Toyo', description: 'Großformatkameras'},
    {key: 'yashica', name: 'Yashica', description: 'Digitalkameras, Kleinbildkameras.'},
    {key: 'yashica_kyocera', name: 'Yashica-Kyocera', description: 'Mittelformatkameras.'},
    {key: 'vinten', name: 'Vinten', description: 'Luftbildkameras.'},
    {key: 'vivitar', name: 'Vivitar', description: 'Digitalkameras, Wechselobjektive.'},
    {
        key: 'voigtländer',
        name: 'Voigtländer',
        description: 'APS-Kameras, Digitalkameras, Kleinbildkameras, erstes Foto-Zoomobjektiv der Welt, aktuell: ausschließlich Objektive.'
    },
    {key: 'walker_cameras', name: 'Walker Cameras', description: 'Großformatkameras.'},
    {
        key: 'welta',
        name: 'Welta',
        description: 'Mittelformatkameras, TLR, Kleinbildkameras. Später aufgegangen in Pentacon.'
    },
    {
        key: 'wünsche_emil_ag',
        name: 'Wünsche, Emil AG',
        description: 'Magazinkameras, Laufboden-Klappkameras mit Klappmechanismus, Reisekameras; aufgegangen in ICA Dresden im Jahre 1909.'
    },
    {key: 'zeiss_ikon', name: 'Zeiss Ikon', description: 'Kleinbildkameras.'},
    {key: 'zenit', name: 'Zenit', description: 'Kleinbildkameras, Mittelformatkameras.'},
    {key: 'zenza_bronica', name: 'Zenza Bronica', description: 'Mittelformatkameras.'},
    {key: 'zorki', name: 'Zorki', description: 'Kleinbildkameras.'},
]

export const manufacturers = [
    {key: 'agfa', name: 'Agfa', description: 'Filme aller Art sowie analoge Kameras'},
    {key: 'alpa', name: 'Alpa', description: 'Mittelformat analog/digital (früher Kleinbild).'},
    {key: 'arca_swiss', name: 'Arca-Swiss', description: 'Großformatkameras.'},
    {key: 'bilora', name: 'Bilora', description: 'Kleinbildkameras.'},
    {key: 'braun_photo_technik', name: 'Braun Photo Technik', description: 'Kameras, Diaprojektoren'},
    {key: 'bronica', name: 'Bronica', description: 'Mittelformatkameras.'},
    {key: 'cambo', name: 'Cambo', description: 'Großformatkameras.'},
    {key: 'camogli', name: 'Camogli', description: 'Mittelformatkameras.'},
    {key: 'canham_cameras', name: 'Canham Cameras', description: 'Großformatkameras.'},
    {key: 'canon', name: 'Canon', description: 'APS-Kameras, Digitalkameras, Kleinbildkameras, Objektive.'},
    {key: 'carena', name: 'Carena', description: 'Kleinbildkameras, Objektive'},
    {key: 'casio', name: 'Casio', description: 'Digitalkameras.'},
    {key: 'chinon', name: 'Chinon', description: 'Digitalkameras, Kleinbildkameras.'},
    {
        key: 'contax',
        name: 'Contax',
        description: 'APS-Kameras, Digitalkameras, Kleinbildkameras, Mittelformatkameras.'
    },
    {key: 'dr_gilde', name: 'Dr. Gilde', description: 'Mittelformatkameras.'},
    {
        key: 'dhw_fototechnik',
        name: 'DHW Fototechnik',
        description: 'digitale und analoge Mittelformatkameras, TLR Mittelformatkameras, Fachkameras, Kleinbildkameras'
    },
    {key: 'epson', name: 'Epson', description: 'Digitalkameras.'},
    {
        key: 'ernemann_Werke_AG',
        name: 'Ernemann-Werke AG',
        description: 'Kinoprojektoren und Kameras, darunter die Ermanox mit damals lichtstärkstem Serienobjektiv der Welt'
    },
    {key: 'fed', name: 'FED', description: 'Kleinbildkameras.'},
    {
        key: 'fujifilm',
        name: 'Fujifilm',
        description: 'APS-Kameras, Digitalkameras, Kleinbildkameras, Mittelformatkameras.'
    },
    {key: 'fandolfi', name: 'Gandolfi', description: 'Großformatkameras.'},
    {key: 'fottschalt', name: 'Gottschalt', description: 'Fachkameras.'},
    {key: 'hasselblad', name: 'Hasselblad', description: 'Kleinbildkameras, Mittelformatkameras.'},
    {key: 'hitachi', name: 'Hitachi', description: 'Digitalkameras.'},
    {key: 'hewlett-Packard (HP)', name: 'Hewlett-Packard (HP)', description: 'Digitalkameras.'},
    {key: 'horseman', name: 'Horseman', description: 'Großformatkameras, Mittelformatkameras.'},
    {key: 'ihagee', name: 'Ihagee', description: 'Kleinbildkameras (Bezeichnungen Exa und Exakta).'},
    {key: 'jenoptik', name: 'Jenoptik', description: 'Digitalkameras.'},
    {key: 'jvc', name: 'JVC', description: 'Digitalkameras.'},
    {key: 'kalimar', name: 'Kalimar', description: 'Kleinbildkameras, Mittelformatkameras, Objektive.'},
    {
        key: 'kamera_werk_dresden',
        name: 'Kamera Werk Dresden',
        description: 'Panoramakameras für Kleinbild und Mittelformat (Bezeichnung Noblex).'
    },
    {key: 'kiev', name: 'Kiev', description: 'Mittelformatkameras, Kleinbildkameras.'},
    {key: 'kodak', name: 'Kodak', description: 'APS-Kameras, Kleinbildkameras, Digitalkameras.'},
    {
        key: 'konica',
        name: 'Konica',
        description: 'APS-Kameras, Digitalkameras, Kleinbildkameras, Mittelformatkameras, Objektive.'
    },
    {
        key: 'konica_minolta',
        name: 'Konica Minolta',
        description: 'Fusion aus Konica und Minolta; Digitalkameras, Objektive.'
    },
    {key: 'kōwa', name: 'Kōwa', description: 'Mittelformatkameras.'},
    {key: 'kyocera', name: 'Kyocera', description: '(siehe auch Yashica und Contax): Digitalkameras.'},
    {key: 'leaf', name: 'Leaf', description: 'Digitale Rückwände für Mittelformatkameras.'},
    {
        key: 'leica',
        name: 'Leica',
        description: 'APS-Kameras, Analogkameras, Digitalkameras, Kleinbildkameras.'
    },
    {key: 'linhof', name: 'Linhof', description: 'Großformatkameras, Mittelformatkameras.'},
    {key: 'lomo', name: 'Lomo', description: 'analoge Kleinbildsucherkameras.'},
    {key: 'lotus_view', name: 'Lotus-View', description: 'Großformatkameras.'},
    {key: 'mamiya', name: 'Mamiya', description: 'Kleinbildkameras, Mittelformatkameras, Digitalkameras'},
    {key: 'meyer_optik', name: 'Meyer-Optik', description: 'v. a. Objektive'},
    {
        key: 'minolta',
        name: 'Minolta',
        description: 'APS-Kameras, Digitalkameras, Kleinbildkameras, Mittelformatkameras, Objektive.'
    },
    {key: 'minox', name: 'Minox', description: 'Digitalkameras, Kleinbildkameras.'},
    {key: 'mustek', name: 'Mustek', description: 'Digitalkameras.'},
    {
        key: 'nikon',
        name: 'Nikon',
        description: 'APS-Kameras, Digitalkameras, Kleinbildkameras, Objektive für GF-Kameras.'
    },
    {key: 'olympus', name: 'Olympus', description: 'APS-Kameras, Digitalkameras, Kleinbildkameras.'},
    {key: 'panasonic', name: 'Panasonic', description: 'Digitalkameras, Smartphones.'},
    {
        key: 'pentacon',
        name: 'Pentacon',
        description: 'Digitalkameras, Kleinbildkameras (Bezeichnung Praktica), früher auch Mittelformatkameras.'
    },
    {key: 'pentax', name: 'Pentax', description: 'Digitalkameras, Kleinbildkameras, Mittelformatkameras.'},
    {key: 'phase_one', name: 'Phase One', description: 'Digitalkameras (digitaler Rückteile).'},
    {key: 'plaubel', name: 'Plaubel', description: 'Großformatkameras'},
    {key: 'polaroid', name: 'Polaroid', description: 'Digitalkameras, Sofortbildsysteme chemisch.'},
    {key: 'rbt', name: 'RBT', description: 'Stereokameras und Projektoren.'},
    {
        key: 'reflekta_kamerawerk_tharandt',
        name: 'Reflekta-Kamerawerk Tharandt',
        description: 'TLR Mittelformatkameras, Reflekta'
    },
    {key: 'ricoh', name: 'Ricoh', description: 'Digitalkameras, Kleinbildkameras.'},
    {key: 'rheinmetall', name: 'Rheinmetall', description: 'Kleinbildkameras EXA, Exakta'},
    {
        key: 'rollei',
        name: 'Rollei',
        description: 'Digitalkameras, Kleinbildkameras, digitale und analoge Mittelformatkameras, TLR Mittelformatkameras.'
    },
    {
        key: 'sakar_international',
        name: 'Sakar International',
        description: 'Zubehör, Digitalkameras, Marken Vivitar, Kodak'
    },
    {key: 'salyut', name: 'Salyut', description: 'Mittelformatkameras.'},
    {key: 'samsung', name: 'Samsung', description: 'Digitalkameras, Kleinbildkameras.'},
    {key: 'sanyo', name: 'Sanyo', description: 'Digitalkameras.'},
    {key: 'sigma', name: 'Sigma', description: 'Digitalkameras, Kleinbildkameras, Objektive.'},
    {key: 'silvestri', name: 'Silvestri', description: 'Großformatkameras.'},
    {key: 'sinar', name: 'Sinar', description: 'Digitalkameras, Großformatkameras.'},
    {key: 'sony', name: 'Sony', description: 'Digitalkameras, Objektive.'},
    {key: 'tachihara', name: 'Tachihara', description: 'Mittelformatkameras'},
    {key: 'tamron', name: 'Tamron', description: 'Objektive'},
    {key: 'teamwork', name: 'Teamwork', description: 'Mittelformatkameras'},
    {key: 'tokina', name: 'Tokina', description: 'Objektive'},
    {key: 'topcon', name: 'Topcon', description: 'Kleinbildkameras'},
    {key: 'toshiba', name: 'Toshiba', description: 'Digitalkameras, Großformatkameras'},
    {key: 'toyo', name: 'Toyo', description: 'Großformatkameras'},
    {key: 'yashica', name: 'Yashica', description: 'Digitalkameras, Kleinbildkameras.'},
    {key: 'yashica_kyocera', name: 'Yashica-Kyocera', description: 'Mittelformatkameras.'},
    {key: 'vinten', name: 'Vinten', description: 'Luftbildkameras.'},
    {key: 'vivitar', name: 'Vivitar', description: 'Digitalkameras, Wechselobjektive.'},
    {
        key: 'voigtländer',
        name: 'Voigtländer',
        description: 'APS-Kameras, Digitalkameras, Kleinbildkameras, erstes Foto-Zoomobjektiv der Welt, aktuell: ausschließlich Objektive.'
    },
    {key: 'walker_cameras', name: 'Walker Cameras', description: 'Großformatkameras.'},
    {
        key: 'welta',
        name: 'Welta',
        description: 'Mittelformatkameras, TLR, Kleinbildkameras. Später aufgegangen in Pentacon.'
    },
    {
        key: 'wünsche_emil_ag',
        name: 'Wünsche, Emil AG',
        description: 'Magazinkameras, Laufboden-Klappkameras mit Klappmechanismus, Reisekameras; aufgegangen in ICA Dresden im Jahre 1909.'
    },
    {key: 'zeiss_ikon', name: 'Zeiss Ikon', description: 'Kleinbildkameras.'},
    {key: 'zenit', name: 'Zenit', description: 'Kleinbildkameras, Mittelformatkameras.'},
    {key: 'zenza_bronica', name: 'Zenza Bronica', description: 'Mittelformatkameras.'},
    {key: 'zorki', name: 'Zorki', description: 'Kleinbildkameras.'},
]


export const lenses = [
    {
        id: "pentax-zoom",
        inventory_number: '200',
        item_type: "lens",
        name: "Pentax Zoom",
        mount_key: "a-mount",
        aperture_max: "0.0",
        focal_length_min: "50",
        focal_length_max: "250",
        autofocus: false,
        manufacturer_key: "pentax",
        brand_key: "pentax",
        description: "Langer Text",
        year_manufactured_from: "1980",
        year_manufactured_to: "1990",
        price_purchased: 0.0,
        price_hisotric: 0.0,
        price_current: 0.0,
        work_done: "Bisher nur kleinere Reinigungsarbeiten",
        ligthMesure: "",
        special: "",
        year_of_production: 2000,
        year_of_purchase: 1980
    }
];

export const cameras = [
    {
        id: "pentax_19",
        inventory_number: '109',
        item_type: "camera",
        brand_key: "pentax",
        condition_key: "neuwertig",
        name: "Pentax K30",
        buildtype: "slr",
        description: "Langer Text",
        year_manufactured_from: "",
        year_manufactured_to: "",
        manufacturer_key: "",
        price_purchased: 0.0,
        price_hisotric: 0.0,
        price_current: 0.0,
        work_done: "",
        ligthMesure: "",
        special: "",
        year_of_production: 2000,
        year_of_purchase: 2022,
    },
    {
        id: "pentax_20",
        inventory_number: '108',
        item_type: "camera",
        brand_key: "pentax",
        condition_key: "neuwertig",
        name: "Pentax K50",
        buildtype: "slr",
        description: "Langer Text",
        year_manufactured_from: "",
        year_manufactured_to: "",
        manufacturer_key: "",
        price_purchased: 0.0,
        price_hisotric: 0.0,
        price_current: 0.0,
        work_done: "",
        ligthMesure: "",
        special: "",
        year_of_production: 2000,
        year_of_purchase: 2022,
    },
    {
        id: "pentax_21",
        inventory_number: '107',
        item_type: "camera",
        brand_key: "pentax",
        condition_key: "neuwertig",
        name: "Pentax K3",
        buildtype: "slr",
        description: "Langer Text",
        year_manufactured_from: "",
        year_manufactured_to: "",
        manufacturer_key: "",
        price_purchased: 0.0,
        price_hisotric: 0.0,
        price_current: 0.0,
        work_done: "",
        ligthMesure: "",
        special: "",
        year_of_production: 2000,
        year_of_purchase: 2022,
    },
    {
        id: "agfa_01",
        inventory_number: '106',
        item_type: "camera",
        brand_key: "agfa",
        condition_key: "neuwertig",
        name: "Agfa Click",
        buildtype: "slr",
        description: "Langer Text",
        year_manufactured_from: "",
        year_manufactured_to: "",
        manufacturer_key: "",
        price_purchased: 0.0,
        price_hisotric: 0.0,
        price_current: 0.0,
        work_done: "",
        ligthMesure: "",
        special: "",
        year_of_production: 2000,
        year_of_purchase: 2000,
    },
    {
        id: "agfa_02",
        inventory_number: '105',
        item_type: "camera",
        brand_key: "agfa",
        condition_key: "neuwertig",
        name: "Agfa Box",
        buildtype: "slr",
        description: "Langer Text",
        year_manufactured_from: "",
        year_manufactured_to: "",
        manufacturer_key: "",
        price_purchased: 0.0,
        price_hisotric: 0.0,
        price_current: 0.0,
        work_done: "",
        ligthMesure: "",
        special: "",
        year_of_production: 2000,
        year_of_purchase: 1980,
    },
    {
        id: "cancon_02",
        inventory_number: '104',
        item_type: "camera",
        brand_key: "canon",
        condition_key: "neuwertig",
        name: "Canon EOS",
        buildtype: "slr",
        description: "Langer Text",
        year_manufactured_from: "",
        year_manufactured_to: "",
        manufacturer_key: "",
        price_purchased: 0.0,
        price_hisotric: 0.0,
        price_current: 0.0,
        work_done: "",
        ligthMesure: "",
        special: "",
        year_of_production: 2000,
        year_of_purchase: 1980,
    },
    {
        id: "agfa_03",
        inventory_number: '103',
        item_type: "camera",
        brand_key: "agfa",
        condition_key: "neuwertig",
        name: "Agfa Click",
        buildtype: "slr",
        description: "Langer Text",
        year_manufactured_from: "",
        year_manufactured_to: "",
        manufacturer_key: "",
        price_purchased: 0.0,
        price_hisotric: 0.0,
        price_current: 0.0,
        work_done: "",
        ligthMesure: "",
        special: "",
        year_of_production: 2000,
        year_of_purchase: 2000,
    },
    {
        id: "agfa_05",
        inventory_number: '102',
        item_type: "camera",
        brand_key: "agfa",
        condition_key: "neuwertig",
        name: "Agfa Box",
        buildtype: "slr",
        description: "Langer Text",
        year_manufactured_from: "",
        year_manufactured_to: "",
        manufacturer_key: "",
        price_purchased: 0.0,
        price_hisotric: 0.0,
        price_current: 0.0,
        work_done: "",
        ligthMesure: "",
        special: "",
        year_of_production: 2000,
        year_of_purchase: 1980,
    },
    {
        id: "cancon_07",
        inventory_number: '101',
        item_type: "camera",
        brand_key: "canon",
        condition_key: "neuwertig",
        name: "Canon EOS",
        buildtype: "slr",
        description: "Langer Text",
        year_manufactured_from: "",
        year_manufactured_to: "",
        manufacturer_key: "",
        price_purchased: 0.0,
        price_hisotric: 0.0,
        price_current: 0.0,
        work_done: "",
        ligthMesure: "",
        special: "",
        year_of_production: 2000,
        year_of_purchase: 1980,
    }

]

export const sets = [
    {
        id: "minox-set",
        inventory_number: '300',
        item_type: "set",
        name: "minox Set"
    }
]


export const accessories = [
    {
        id: "stat11",
        inventory_number: '300',
        item_type: "accessoire",
        name: "Stativ"
    }
]

export const inventory = [
    ...cameras,
    ...lenses,
    ...sets,
    ...accessories
]



