


export default class NameKey {

    private _key : string;
    private _name: string;
    private _type: 'brand' | 'manufacturer' | 'condition' | 'media' | 'mount' | 'buildtype';
    private _active: boolean;
    private _description: string;

    constructor(key: string, name:string, type, active: boolean = true, description?:string) {
      this._key = key;
      this._name = name;
      this._type = type;
      this._active = active;
      this._description = description;
    }


    get key(): string {
        return this._key;
    }

    get name(): string {
        return this._name;
    }

    set name(value: string) {
        this._name = value;
    }

    get type(): "brand" | "manufacturer" | "condition" | "media" | "mount" | 'buildtype'{
        return this._type;
    }

    set type(value: "brand" | "manufacturer" | "condition" | "media" | "mount"| 'buildtype') {
        this._type = value;
    }

    get active(): boolean {
        return this._active;
    }

    set active(value: boolean) {
        this._active = value;
    }
}