import InventoryItem from "@/store/classes/InventoryItem";
export default class Camera extends InventoryItem {
    ADD_FIELDS = ['_light_measure_method', 'mount_key',
        'buildtype_key', 'media_key', 'year_manufactured_from', 'year_manufactured_to'];
    _light_measure_method;
    _mount_key;
    _buildtype_key;
    _media_key;
    _year_manufactured_from;
    _year_manufactured_to;
    constructor(id, name, values) {
        super(id, name, values);
        this._item_type = "camera";
        if (typeof values != "undefined") {
            for (const field of this.ADD_FIELDS) {
                if (field in values)
                    this["_" + field] = values[field];
            }
        }
    }
}
//# sourceMappingURL=Camera.js.map